
							.youtubeLinkWrap{
								display: none;
							}
						

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list28 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 100.00%;
							}
						

							.StreamingMedia_playerContainer1358 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1358 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1358 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1359 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1359 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1359 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1362 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1362 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1362 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1363 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1363 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1363 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1366 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1366 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1366 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1368 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1368 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1368 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1369 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1369 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1369 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1372 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1372 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1372 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1374 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1374 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1374 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1376 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1376 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1376 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1382 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1382 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1382 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1384 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1384 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1384 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1386 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1386 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1386 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1393 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1393 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1393 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1400 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1400 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1400 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1401 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1401 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1401 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1402 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1402 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1402 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														
